.subtitulo-selecione{
	font-family: MavenProLight200;
	font-size: 1.8em;
	color: #678098;
	text-align: center;
}
.centraliza-titulo{
	text-align: center;
	width: 100%;
}
.centraliza-titulo a{
	text-decoration: none;
}
.mapa_brasil{
	max-width: 440px;
	margin: 0 auto;
}
.mapa_argentina{
	max-width: 212px;
	margin: 0 auto;
}
.fonte-titulo-mapa{
	font-family: MavenProLight200;
    font-size: 3.0em;
    color: #678098;
}